/*---基本設定----------------------------------------------------------------*/
/*カテゴリタイトル*/
h2.etc{
 background: url(../img/title/categories_etc.jpg) no-repeat;
 width: 950px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin: 0;
 }

/*機関誌案内
*******************************************************************************************************/
/*ページタイトル*/
#etc_know h3{
 background: url(../img/title/etc_paper.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }

/*トップ　メイン
-------------------------------------------------------------------------*/
/*画像掲載*/
#etc_know #bodyRight .areaPhoto{
 width: 150px;
 float: left;
 }

/*コメント*/
#etc_know #bodyRight .areaCmt{
 width: 540px;
 float: right;
 font-size: 80%;
 }

/*本タイトル*/
#etc_know #bodyRight .areaCmt .name{
 margin-bottom: 10px;
 }

/*発行日等*/
#etc_know #bodyRight .areaCmt .desc{
 width: 530px;
 margin-top: 10px;
 border: 1px solid #E5E5E5;
 padding: 5px;
 background-color: #F1F8F1;
 }

/*価格*/
#etc_know #bodyRight .areaCmt .desc .price{
 color: #FF7200;
 margin: 5px 0;
 }

/*ボタン　申し込み*/
#etc_know #bodyRight .areaCmt .desc .btnMoushikomi a{
 background: url(../../etc_paper/img/btn_moushikomi.gif) no-repeat;
 width: 111px;
 height: 26px;
 text-indent: -9999px;
 display: block;
 float: right;
 margin-top: 7px;
 }

/*下線*/
#etc_know #bodyRight .border{
 height: 10px;
 border-bottom: 1px solid #E5E5E5;
 font-size: 0;
 padding: 3px 0;
 margin: 5px auto;
 clear: both;
 }

/*---本タイトル--------------------------------------------*/
/*自由民主*/
#etc_know #bodyRight .areaCmt h4.book01{
 background: url(../../etc_paper/img/title_book01.gif) no-repeat;
 width: 145px;
 height: 42px;
 text-indent: -9999px;
 display: block;
 }

/*自由民主　インターネット版*/
#etc_know #bodyRight .areaCmt h4.book02{
 background: url(../../etc_paper/img/title_book02.gif) no-repeat;
 width: 266px;
 height: 42px;
 text-indent: -9999px;
 display: block;
 }

/*ボタン　見本*/
#etc_know #bodyRight .areaCmt .btnSample a{
 background: url(../../etc_paper/img/btn_sample.gif) no-repeat;
 width: 87px;
 height: 23px;
 text-indent: -9999px;
 display: block;
 float: left;
 margin: 0 15px 0 0;
 }

/*ボタン　ログイン*/
#etc_know #bodyRight .areaCmt .btnLogin a{
 background: url(../../etc_paper/img/btn_login.gif) no-repeat;
 width: 150px;
 height: 23px;
 text-indent: -9999px;
 display: block;
 float: left;
 }

/*りぶる*/
#etc_know #bodyRight .areaCmt h4.book03{
 background: url(../../etc_paper/img/title_book03.gif) no-repeat;
 width: 107px;
 height: 42px;
 text-indent: -9999px;
 display: block;
 }

/*資料請求
-------------------------------------------------------------------------*/
#etc_know #bodyRight h4.howto{
 background: url(../../etc_paper/img/title_moushikomi.gif) no-repeat;
 width: 700px;
 height: 35px;
 display: block;
 text-indent: -9999px;
 margin-bottom: 10px;
 }
#etc_know #bodyRight .caution{
 width: 600px;
 margin: 0 auto;
 font-size: 80%;
 line-height: 1.5;
 }

/*
#etc_know #bodyRight table{
 width: 600px;
 margin: 0 auto 0 auto;
 border-spacing: 1px;
 background-color: #DFDFDF;
}

#etc_know #bodyRight th{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #F2F2F2;
 width: 120px;
}

#etc_know #bodyRight td{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #FFFFFF;
}

#etc_know #bodyRight td.title{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #F2F2F2;
 font-weight: bold;
 text-align: center;
}

#etc_know #bodyRight td.desc{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #FFFFFF;
}

*/



/*茨城県連史案内
*******************************************************************************************************/
/*ページタイトル*/
#etc_history h3{
 background: url(../img/title/etc_history.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }

/*トップ　メイン
-------------------------------------------------------------------------*/
/*メインコメント*/
#etc_history #bodyRight .areaMainCmt{
 width: 690px;
 margin: 5px auto;
 font-size: 80%;
 line-height: 1.5;
 }

#etc_history #bodyRight h4.subtitle{
 width: 690px;
 margin: 3px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #49B3B3;
 }
#etc_history #bodyRight h5.desc{
 margin: 5px 0 0 0;
 font-size: 80%;
 font-weight: normal;
 }


/*画像掲載*/
#etc_history #bodyRight .areaPhoto{
 width: 150px;
 float: left;
 }

/*コメント*/
#etc_history #bodyRight .areaCmt{
 width: 540px;
 float: right;
 font-size: 80%;
 }

/*発行日等*/
#etc_history #bodyRight .areaCmt .desc{
 width: 530px;
 border: 1px solid #E5E5E5;
 padding: 5px;
 background-color: #F1F8F1;
 }

/*価格*/
#etc_history #bodyRight .areaCmt .desc .price{
 color: #FF7200;
 margin: 5px 0;
 }

/*ボタン　申し込み*/
#etc_history #bodyRight .areaCmt .desc .btnMoushikomi a{
 background: url(../../etc_paper/img/btn_moushikomi.gif) no-repeat;
 width: 111px;
 height: 26px;
 text-indent: -9999px;
 display: block;
 float: right;
 margin-top: 7px;
 }

/*下線*/
#etc_history #bodyRight .border{
 height: 10px;
 border-bottom: 1px solid #E5E5E5;
 font-size: 0;
 padding: 3px 0;
 margin: 5px auto;
 clear: both;
 }

/*---本タイトル--------------------------------------------*/
/*自由民主*/
#etc_history #bodyRight .areaCmt h4.book01{
 background: url(../../etc_paper/img/title_book01.gif) no-repeat;
 width: 145px;
 height: 42px;
 text-indent: -9999px;
 display: block;
 }

/*自由民主　インターネット版*/
#etc_history #bodyRight .areaCmt h4.book02{
 background: url(../../etc_paper/img/title_book02.gif) no-repeat;
 width: 266px;
 height: 42px;
 text-indent: -9999px;
 display: block;
 }

/*ボタン　見本*/
#etc_history #bodyRight .areaCmt .btnSample a{
 background: url(../../etc_paper/img/btn_sample.gif) no-repeat;
 width: 87px;
 height: 23px;
 text-indent: -9999px;
 display: block;
 float: left;
 margin: 0 15px 0 0;
 }

/*ボタン　ログイン*/
#etc_history #bodyRight .areaCmt .btnLogin a{
 background: url(../../etc_paper/img/btn_login.gif) no-repeat;
 width: 150px;
 height: 23px;
 text-indent: -9999px;
 display: block;
 float: left;
 }

/*りぶる*/
#etc_history #bodyRight .areaCmt h4.book03{
 background: url(../../etc_paper/img/title_book03.gif) no-repeat;
 width: 107px;
 height: 42px;
 text-indent: -9999px;
 display: block;
 }


/*選挙情報
*******************************************************************************************************/
#etc_info h3{
 background: url(../img/title/etc_info.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }
 
/*リストページ
------------------------------------------------------------------------------------*/
#etc_info #bodyRight .boxList{
 width: 650px;
 margin: 0 auto;
 }

/*日付*/
#etc_info #bodyRight .boxList .date{
 width: 150px;
 float: left;
 font-size: 80%;
 }

/*タイトル*/
#etc_info #bodyRight .boxList .title{
 float: left;
 font-size: 80%;
 margin: 0 10px;
 width: 350px;
 }

/*詳細ボタン*/
#etc_info #bodyRight .boxList .btnDetails a{
 background: url(../../etc_info/img/btn_details.gif) no-repeat;
 width: 125px;
 height: 21px;
 display: block;
 text-indent: -9999px;
 float: right;
 }

/*線*/
#etc_info #bodyRight .boxList .border{
 border-bottom: 1px dotted #E5E5E5;
 font-size: 0;
 padding: 3px 0;
 margin: 5px auto;
 clear: both;
 }


/*詳細ページ
------------------------------------------------------------------------------------*/
#etc_info #bodyRight h4{
 width: 640px;
 margin: 0 auto 15px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px solid #FFFFFF;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #49B3B3;
 }
#etc_info #bodyRight .areaCmt{
 width: 650px;
 margin: 0 auto;
 font-size: 80%;
 line-height: 1.4;
 }
#etc_info #bodyRight .btnBackList a{
 background: url(../img/common/btn_back.gif) no-repeat;
 width: 74px;
 height: 13px;
 display: block;
 text-indent: -9999px;
 margin: 15px 0 0 0;
 }

/*ボタン　詳細*/
#etc_info #bodyRight .btnPdf a{
 background: url(../../prefecture_activity/img/btn_pdf.gif) no-repeat;
 width: 196px;
 height: 40px;
 text-indent: -9999px;
 display: block;
 float: right;
 }